{
  "_id": "cordova-plugin-websql@0.0.10",
  "_rev": "6-3911a420a4be65479bf87df048270e8d",
  "name": "cordova-plugin-websql",
  "description": "Cordova Websql Plugin",
  "dist-tags": {
    "latest": "0.0.10"
  },
  "versions": [
    "0.0.8",
    "0.0.9",
    "0.0.10"
  ],
  "maintainers": [
    "msopentech <msopentech@microsoft.com>",
    "multidevicehybridapp <vscordovatools-admin@microsoft.com>",
    "vsmobile <vscordovatools-admin@microsoft.com>"
  ],
  "time": {
    "modified": "2017-07-09T18:41:58.934Z",
    "created": "2015-04-16T19:10:03.930Z",
    "0.0.8": "2015-04-16T19:10:03.930Z",
    "0.0.9": "2015-04-28T22:52:21.061Z",
    "0.0.10": "2015-09-30T19:01:48.414Z"
  },
  "homepage": "https://github.com/MSOpenTech/cordova-plugin-websql#readme",
  "keywords": [
    "cordova",
    "websql",
    "ecosystem:cordova",
    "cordova-windows8",
    "cordova-windows",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MSOpenTech/cordova-plugin-websql.git"
  },
  "author": "Microsoft Open Technologies Inc",
  "bugs": {
    "url": "https://github.com/MSOpenTech/cordova-plugin-websql/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "mdecker": true
  },
  "_attachments": {},
  "_etag": "W/\"aaf24ddc2cec26c347f10ff8147decf0\"",
  "_lastModified": "Sat, 26 May 2018 21:05:44 GMT",
  "version": "0.0.10",
  "cordova": {
    "id": "cordova-plugin-websql",
    "platforms": [
      "wp8",
      "windows8",
      "windows"
    ]
  },
  "gitHead": "d555e7b5cd87579f0704def8ffa1db7f1ae9a018",
  "scripts": {},
  "_shasum": "bec2aa8910e053dfeb2fc3b9fad408352541a8c0",
  "_from": ".",
  "_npmVersion": "2.14.4",
  "_nodeVersion": "4.1.1",
  "_npmUser": "vsmobile <vscordovatools-admin@microsoft.com>",
  "dist": {
    "shasum": "bec2aa8910e053dfeb2fc3b9fad408352541a8c0",
    "tarball": "https://registry.npmjs.org/cordova-plugin-websql/-/cordova-plugin-websql-0.0.10.tgz"
  },
  "directories": {}
}
